package org.schema;

import org.schema.OrganizeAction;
import org.schema.SchemaObject;

/**
 * The act of registering to an organization/service without the guarantee to receive it. NOTE(goto): should this be under InteractAction instead?<p>Related actions:</p><ul><li><a href="http://schema.org/RegisterAction">RegisterAction</a>: Unlike RegisterAction, ApplyAction has no guarantees that the application will be accepted.</li></ul>
 */
public interface ApplyAction extends OrganizeAction, SchemaObject {

}