package org.schema;

import org.schema.MedicalIndication;
import org.schema.SchemaObject;

/**
 * An indication for a medical therapy that has been formally specified or approved by a regulatory body that regulates use of the therapy; for example, the US FDA approves indications for most drugs in the US.
 */
public interface ApprovedIndication extends MedicalIndication, SchemaObject {

}