package org.schema;

import org.schema.InformAction;
import org.schema.SchemaObject;

/**
 * The act of notifying someone that a future event/action is going to happen as expected.<p>Related actions:</p><ul><li><a href="http://schema.org/CancelAction">CancelAction</a>: The antagonym of ConfirmAction.</li></ul>
 */
public interface ConfirmAction extends InformAction, SchemaObject {

}