package org.schema;

import org.schema.DoseSchedule;
import org.schema.SchemaObject;

/**
 * The maximum dosing schedule considered safe for a drug or supplement as recommended by an authority or by the drug/supplement's manufacturer. Capture the recommending authority in the recognizingAuthority property of MedicalEntity.
 */
public interface MaximumDoseSchedule extends DoseSchedule, SchemaObject {

}