package org.schema;

import org.schema.MedicalProcedure;
import org.schema.MedicalTherapy;
import org.schema.SchemaObject;

/**
 * A medical procedure intended primarly for palliative purposes, aimed at relieving the symptoms of an underlying health condition.
 */
public interface PalliativeProcedure extends MedicalProcedure, MedicalTherapy, SchemaObject {

}