package org.schema;

import org.schema.CommunicateAction;
import org.schema.SchemaObject;

/**
 * The act of responding to a question/message asked/sent by the object. Related to <a href="AskAction">AskAction</a>.<p>Related actions:</p><ul><li><a href="http://schema.org/AskAction">AskAction</a>: Appears generally as an origin of a ReplyAction.</li></ul>
 */
public interface ReplyAction extends CommunicateAction, SchemaObject {

}