package org.schema;

import org.schema.InteractAction;
import org.schema.SchemaObject;

/**
 * The act of forming a personal connection with someone (object) mutually/bidirectionally/symmetrically.<p>Related actions:</p><ul><li><a href="http://schema.org/FollowAction">FollowAction</a>: Unlike FollowAction, BefriendAction implies that the connection is reciprocal.</li></ul>
 */
public interface BefriendAction extends InteractAction, SchemaObject {

}