package org.schema;

import org.schema.PlanAction;
import org.schema.SchemaObject;

/**
 * The act of asserting that a future event/action is no longer going to happen.<p>Related actions:</p><ul><li><a href="http://schema.org/ConfirmAction">ConfirmAction</a>: The antagonym of CancelAction.</li></ul>
 */
public interface CancelAction extends PlanAction, SchemaObject {

}