package org.schema;

import org.schema.PaymentMethod;
import org.schema.SchemaObject;

/**
 * A credit or debit card type as a standardized procedure for transferring the monetary amount for a purchase.

    Commonly used values:

    http://purl.org/goodrelations/v1#AmericanExpress
    http://purl.org/goodrelations/v1#DinersClub
    http://purl.org/goodrelations/v1#Discover
    http://purl.org/goodrelations/v1#JCB
    http://purl.org/goodrelations/v1#MasterCard
    http://purl.org/goodrelations/v1#VISA
    		
 */
public interface CreditCard extends PaymentMethod, SchemaObject {

}