package org.schema;

import org.schema.Place;
import org.schema.SchemaObject;

/**
 * A landform or physical feature.  Landform elements include mountains, plains, lakes, rivers, seascape and oceanic waterbody interface features such as bays, peninsulas, seas and so forth, including sub-aqueous terrain features such as submersed mountain ranges, volcanoes, and the great ocean basins.
 */
public interface Landform extends Place, SchemaObject {

}