package org.schema;

import org.schema.MedicalRiskEstimator;
import org.schema.SchemaObject;

/**
 * A complex mathematical calculation requiring an online calculator, used to assess prognosis. Note: use the url property of Thing to record any URLs for online calculators.
 */
public interface MedicalRiskCalculator extends MedicalRiskEstimator, SchemaObject {

}