package org.schema;

import org.schema.DeliveryMethod;
import org.schema.SchemaObject;

/**
 * A private parcel service as the delivery mode available for a certain offer.

    Commonly used values:

    http://purl.org/goodrelations/v1#DHL
    http://purl.org/goodrelations/v1#FederalExpress
    http://purl.org/goodrelations/v1#UPS
    	
 */
public interface ParcelService extends DeliveryMethod, SchemaObject {

}