package org.schema;

import org.schema.DoseSchedule;
import org.schema.SchemaObject;

/**
 * A recommended dosing schedule for a drug or supplement as prescribed or recommended by an authority or by the drug/supplement's manufacturer. Capture the recommending authority in the recognizingAuthority property of MedicalEntity.
 */
public interface RecommendedDoseSchedule extends DoseSchedule, SchemaObject {

}