package org.schema;

import org.schema.PlanAction;
import org.schema.SchemaObject;

/**
 * Scheduling future actions, events, or tasks.<p>Related actions:</p><ul><li><a href="http://schema.org/ReserveAction">ReserveAction</a>: Unlike ReserveAction, ScheduleAction allocates future actions (e.g. an event, a task, etc) towards a time slot / spatial allocation.</li></ul>
 */
public interface ScheduleAction extends PlanAction, SchemaObject {

}