package org.schema;

import org.schema.SchemaObject;
import org.schema.TransferAction;

/**
 * The act of gaining ownership of an object from an origin. Reciprocal of GiveAction.<p>Related actions:</p><ul><li><a href="http://schema.org/GiveAction">GiveAction</a>: The reciprocal of TakeAction.</li><li><a href="http://schema.org/ReceiveAction">ReceiveAction</a>: Unlike ReceiveAction, TakeAction implies that ownership has been transfered.</li></ul>
 */
public interface TakeAction extends TransferAction, SchemaObject {

}