package org.schema;

import org.schema.DataType;
import org.schema.SchemaObject;

/**
 * A point in time recurring on multiple days in the form hh:mm:ss[Z|(+|-)hh:mm] (see <a href="http://www.w3.org/TR/xmlschema-2/#time">XML schema for details</a>).
 */
public interface Time extends DataType, SchemaObject {

}