package org.schema;

import org.schema.InteractAction;
import org.schema.SchemaObject;

/**
 * The act of un-registering from a service.<p>Related actions:</p><ul><li><a href="http://schema.org/RegisterAction">RegisterAction</a>: Antagonym of UnRegisterAction.</li><li><a href="http://schema.org/Leave">Leave</a>: Unlike LeaveAction, UnRegisterAction implies that you are unregistering from a service you werer previously registered, rather than leaving a team/group of people.</li></ul>
 */
public interface UnRegisterAction extends InteractAction, SchemaObject {

}