package org.schema;

import org.schema.Enumeration;
import org.schema.SchemaObject;

/**
 * A range of of services that will be provided to a customer free of charge in case of a defect or malfunction of a product.

    Commonly used values:

    http://purl.org/goodrelations/v1#Labor-BringIn
    http://purl.org/goodrelations/v1#PartsAndLabor-BringIn
    http://purl.org/goodrelations/v1#PartsAndLabor-PickUp
    	
 */
public interface WarrantyScope extends Enumeration, SchemaObject {

}